ITEM.Name = "Large Medical Kit";
ITEM.Class = "large_medikit";
ITEM.Description = "For large wounds and major injuries.";
ITEM.Model = "models/props_combine/health_charger001.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 100;

function ITEM:UseItem(ply)
	ply:ConCommand("say /me uses a medical kit.");
	ply:SetHealth(math.Clamp(ply:Health() + 100, 0, 100))
	self:Remove();
end

function ITEM:Pickup(ply)
	self:Remove();
end
